
#tipHeader {
    position:relative;
    padding-left:3px;
    padding-right:5px;
    padding-bottom:10px;
    background-image:url(/img/icons/alert_icon.gif);
    background-repeat:no-repeat;
}
#tipHeader p {
    margin-left:25px;
    margin-top:0px;   
    color:#a3a3a3; 
}
.pressMaterialsContainer{
    margin-top:10px;
    padding-bottom:15px;
       
}


.pressMaterialTipIcon {
      position:absolute;
      top:5px;
}

.pressMaterialTitle {
    font-family:Georgia, Verdana, Arial, sans_serif;
    font-size:18px;
    color:#041936;
    padding-bottom:15px;
 }

.press_material_brief{
    margin-top:10px;
    width:145px;
    margin-left:5px;
    text-align:left;
}

.press_material_title{
	height:55px;
	overflow:hidden;
	margin-bottom:5px;
}

.press_material_brief .imageText {
    background-repeat:no-repeat;
    font-family:Verdana, Arial, sans_serif;
    font-size:11px;
    color:#041637;
    line-height:14px;
	font-size:10px;
	margin-bottom:30px;
	
}

.press_material_brief .imageText.image{
	background-image:url(/img/images_icon.gif);
}

.press_material_brief .imageText.video{
	background-image:url(/img/icons/film_strip.jpg);
}

.press_material_brief .imageText.audio{
	background-image:url(/img/icons/single_note_icon.png);
}

.pressMaterialsContainer td {
	vertical-align:top;
}

.press_material_brief .pdfText{
    font-family:Verdana, Arial, sans_serif;
    font-size:11px;
    color:#041637;
    line-height:16px;
}
 
.press_material_brief a, .press_material_brief a:hover {
    font-weight:bold;

}